<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.magicalgirlnoir.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.magicalgirlnoir.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.magicalgirlnoir.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-08-10T12:01:52Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.31.16</generator>
	<entry>
		<id>https://wiki.magicalgirlnoir.com/index.php?title=MediaWiki:Common.css&amp;diff=26&amp;oldid=prev</id>
		<title>Nicehatguy: Created page with &quot;/* CSS placed here will be applied to all skins */  .infobox {     border:1px solid #aaaaaa;    background-color:#f9f9f9;    padding:5px;    font-size: 95%;    border-collapse...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.magicalgirlnoir.com/index.php?title=MediaWiki:Common.css&amp;diff=26&amp;oldid=prev"/>
		<updated>2013-08-16T06:44:35Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .infobox {     border:1px solid #aaaaaa;    background-color:#f9f9f9;    padding:5px;    font-size: 95%;    border-collapse...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.infobox { &lt;br /&gt;
   border:1px solid #aaaaaa;&lt;br /&gt;
   background-color:#f9f9f9;&lt;br /&gt;
   padding:5px;&lt;br /&gt;
   font-size: 95%;&lt;br /&gt;
   border-collapse: collapse;&lt;br /&gt;
   margin-left: 20px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Nicehatguy</name></author>
		
	</entry>
</feed>